GLISTEN - Bug #5162

Home page --> View profile --> Content inside "Action button " is missing on the view profile option

11/11/2022 12:16 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Manoj jaswal % Done:
Category: Estimated time:
Target version: Spent time:

11/11/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Home page --> View profile --> Content inside "Action button " is missing on the view profile option

See attached screenshot:
History

#1 - 11/21/2022 11:16 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/21/2022 07:16 PM - Mohd Irfan

- File clipboard-202211211916-t4agw.png added
- Status changed from Resolved to Closed

Fixed
